{
  "Title": "Site Templates",
  "Description": "",
  "ModuleName": "TemplateManager",
  "RequireWizdomRole": [ "Modules_TemplateManager_Admin", "Modules_Global_Admin" ],
  "Icon": "streamline icon-design-tool-layout",
  "Tags": [],
  "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
  "DefaultPage": "Configuration",
  "Pages": [
    {
      "Title": "Configuration",
      "Type": "ConfigEditor",
      "Params": "TemplateManager",
      "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
    },
    {
      "Title": "Custom Templates",
      "UseFullWidthAndHeight": true,
      "Url": "TemplateManager/Templates/Admin/CustomTemplates.html"
    },
    {
      "Title": "Wizdom Page Templates",
      "UseFullWidthAndHeight": true,
      "Url": "TemplateManager/Templates/Admin/CustomPageTemplates.html",
      "FeatureToggle": "clientSideFeatureToggle:ShowTeamSiteAddPageButton",
      "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
    },
    {
      "Title": "Documentation",
      "Type": "Documentation",
      "Params": "TemplateManager",
      "TagID": 258
    },
    {
      "Title": "Permissions",
      "Type": "Permissions",
      "Params": "Modules_TemplateManager_Admin"
    }
  ]
}